umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Attributes | List of all members
qt_meta_stringdata_UMLApp_t Struct Reference

## Public Attributes
QByteArrayData | data [129]
char | stringdata0 [2086]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_UMLApp_t::data[129]

## ◆ stringdata0

char qt_meta_stringdata_UMLApp_t::stringdata0[2086]

The documentation for this struct was generated from the following file:

- cmake-build/umbrello/libumbrello_autogen/EWIEGA46WW/moc_uml.cpp